﻿namespace Hotline.Share.Dtos.Order
{
    public class OrderRevocationDto
    {
        /// <summary>
        /// 工单Id
        /// </summary>
        public List<string> Ids { get; set; }

        /// <summary>
        /// 撤销说明
        /// </summary>
        public string RevocationReason { get; set; }

        /// <summary>
        /// 是否发送撤销短信
        /// </summary>
        public bool IsSendSms { get; set; }
    }

    public class OrderRevocationResponseDto
    {
       /// <summary>
       /// 成功数量
       /// </summary>
        public int SuccessNum { get; set; }

        /// <summary>
        /// 失败数量
        /// </summary>
        public int ErrorNum { get; set; }
    }
}
